<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina Esquema</title>
    <link rel="icon" type="image/gif" href="Nidecoña.jpg">
</head>

<body>
    <header>
        <h1>
            Visual Pain Wiki (Logo por hacer)
        </h1>
        <p>
            <br>
            <br>
        </p>
        <nav>
            <table>
                <tr>
                    <td><a href=Pagina.html>LISA:The Painful [Pagina Principal]</a></td>
                    <td><a href="Sample">Bloodborne</a></td>
                    <td><a href="Sample">The Binding of Isaac</a></td>
                </tr>
            </table>
        </nav>
    </header>
    <main>
        <section>
            <h2>Juegos</h2>
            <article>
                <img src="Nidecoña.jpg" width="250" height="250" alt="Imagen de ElXokas">
                <h4>ElXokasRPG</h4>
                <p>
                    <a href="Sample">Ni de coña</a>
                </p>
            </article>
            <article>
                <img src="LisaLogo.jpg" width="250" height="250" alt="Imagen Lisa">

                <h4>LISA:The Painful</h4>
                <p>
                    <a href="Pagina.html">LISA:The Painful</a>
                </p>
            </article>
            <article>

                <img src="TBOILOGO.jpg" width="250" height="250" alt="Imagen TBOI">
                <h4>The Binding of Isaac</h4>
                <p>
                    <a href="Sample">Wiki TBOI</a>
                </p>
            </article>
            <article>
                <img src="HollowKnight.jpg" width="250" height="250" alt="Imagen Hollow Knight">
                <h4>Hollow Knight</h4>
                <p>
                    <a href="sample">Wiki Hollow Knight</a>
                </p>
            </article>
            <article>
                <img src="Webbed.jpg" width="250" height="250" alt="Imagen Webbed">
                <h4>Webbed</h4>
                <p>
                    <a href="Sample">Wiki Webbed</a>
                </p>
            </article>
            <article>
                <img src="forager.jpg" width="250" height="250" alt="Imagen Forager">
                <h4>Forager</h4>
                <p>
                    <a href="Sample">Wiki Forager</a>
                </p>
            </article>
        </section>
    </main>
    <p>
        <br>
        <br>
    </p>
    <aside>
        <section>
            <h2>Noticias</h2>
            <article>
                <img src="Ibai.jpg" width="250" height="250" alt="Ibai Llanos">
                <h4>Ibai es retenido en LOLWORLDS</h4>
                <p>
                    <a href="sample">Leer más...</a>
                </p>
            </article>

            <article>
                <img src="ROGUE.png" width="250" height="250" alt="Logo de Rogue LOL">
                <h4>ROGUE LOL se alza victorioso</h4>
                <p>
                    <a href="sample">Leer más...</a>
                </p>
            </article>

            <article>
                <img src="Silksong.jpg" width="250" height="250" alt="Portada de Silksong">
                <h4>Leer más...</h4>
                <p>
                    <a href="sample">Leer más...</a>
                </p>
            </article>

            <article>
                <img src="Terraria.jpg" width="250" height="250" alt="Portada Terraria">
                <h4>Labor of Love ya esta aquí!</h4>
                <p>
                    <a href="sample">Leer más...</a>
                </p>
            </article>
        </section>
    </aside>
    <section>
        <h2>Trucos</h2>
        <ul>
            <li><a href="Sample">Konami CODE</a></li>
            <li>Código del modo sangriento de Mortal Kombat en la versión de Mega Drive</li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
        </ul>
    </section>
    <section>
        <h2>Ranking</h2>
        <figure>
            <img src="sample" alt="IMG">
            <figcaption>Manolito666 | Plata 3 86LP</figcaption>

        </figure>
        <figure>
            <img src="sample" alt="IMG">
            <figcaption>Enciam | Oro 3 56LP</figcaption>

        </figure>
        <figure>
            <img src="sample" alt="IMG">
            <figcaption>Calvitosexy76 | Bronce 1 99LP</figcaption>

        </figure>
        <figure>
            <img src="sample" alt="IMG">
            <figcaption>AAAAAAAA_A76 | Plata 1 2LP</figcaption>

        </figure>
    </section>
    <footer>
        <nav>
            <a href="Facebook.com">Facebook</a>
            <a href="Instagram.com">Instagram</a>
            <a href="Twitter.com">Twitter</a>
            <a href="RSS.com">RSS</a>
            <br>
            <br>
            <br>
            <p>C/Falsa nº123</p>
        </nav>
    </footer>
</body>

</html>